<div class="footer">
	<ul>
		<li><a href="../JSP/Partner.jsp">Devenir Partenaire</a></li>
		<li><a href="../JSP/CGV.jsp">CGV</a></li>
		<li><a href="../JSP/Mentions.jsp">Mentions Légales</a></li>
	</ul>
</div>